.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e28b47eb-b505-a058-edd9-deabf8dfc3fe .portlet-breadcrumb.portlet-breadcrumb {
margin-inline: auto;
    max-width: none;
    width: 100% !important;
}.lfr-layout-structure-item-23f1fcaf-8e74-d12a-8951-779f37cf7d35 {
display: flex;
width: 100%;
justify-content: center;
}